body {
	font-size: 62.5%;
	font-family: Arial, "Trebuchet MS", Verdana;
	color: #333333;
	background-color: #F8F8F8;
	margin: 0px;
	text-align: center;
}


h1 {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 1.6em;
	border-bottom: 1px solid #999999;
	text-align: left;
}

h2 {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	font-size: 1.5em;
	margin-bottom: 0px;
	text-align: left;
}

h3 {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 1.3em;
	text-align: left;
}

p 
{
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-size: 1.3em;
	text-align: justify;
}

ul {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 1.3em;
	text-align: left;

}

ol {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 1.3em;
	text-align: left;
}



code {
	color: #333333;
	font-size: 1.6em;
}


table
{
	position: relative;
	width: 50%;
	margin-top: 20px;
	margin-left: auto;
	margin-bottom: 20px;
	margin-right: auto;
	border-collapse: collapse;
	border: 1px #AAAAAA solid;
	font-size: 1.2em;
}

caption
{
	background-color:#9CA6BD;
	color: #FFFFFF;
	font-size: 1.2em;
	border: 1px #AAAAAA solid;
	padding: 5px;
}

tr 
{
	border: 1px #AAAAAA solid;
}

th 
{
	font-weight: bold;
	background-color:#F2F2F2;
	font-size: 1.1em;
	border: 1px #AAAAAA solid;
	padding: 8px;
}

td 
{
	border: 1px #AAAAAA solid;
	padding: 10px;
	background-color: #FCFCFC;
	color: #000000;
}


